Issue downloading WPBakery

Home Forums Jevelin Theme Issue downloading WPBakery

Home Forums Jevelin Theme Issue downloading WPBakery

Viewing 6 posts - 1 through 6 (of 6 total)
  • Author
  • lea
    Participant

    <div>Hello,</div>
    <div></div>
    <div>I installed Jevelin on my WP and now need to add WPBakery Page Builder, but I have an issue doing this.</div>
    <div>
    – When I try on the plugin section by downloading the files from my laptop files (files downloaded today on Envato, where I bought the theme, so i guess it’s the last available version) the message is :</div>
    “Le dossier de destination existe déjà. /home/homalef/www/wp-content/plugins/js_composer/  ”

    – When I use the link in the “recommended plugin”, the error message is :
    <div class=”gmail-wrap”>

    “Le téléchargement a échoué. cURL error 56: OpenSSL SSL_read: SSL_ERROR_SYSCALL, errno 104

    </div>
    Plugin not activated. A higher version of WPBakery Page Builder is needed for this theme. Please update the plugin.”

    Could you please help me with this?

    Many thanks for your support.
    Léa

     

    Shufflehound
    Moderator

    Hi there,

     

    That is strange, do you have the latest theme version installed?

     

    Best regards,

    Shufflehound team

    lea
    Participant

    Hello,

    Yes, I re-installed the theme to make sure it’s the last version. And also checked the  version of WPBakery.
    That’s why I don’t have idea of where the problem comes from.
    Would you have a recommandation by chance ?
    What’s the best way to download it ? from my PC files or via wordpress directly…?

    Thank you for your help.
    Regards,
    Léa

    Shufflehound
    Moderator

    Hi there,

     

    We made some tests, but still we are not sure why it is happening. It is possible that there is some kind of issue between your and our server.

     

    We attached the latest version of the WPBakery page builder bellow, that you can install manually under plugins section.

     

    Best regards,

    Shufflehound team

    Attachments:
    You must be logged in to view attached files.

    lea
    Participant

    Hello,

    Thank you for your reply and this file. Saddly, when I download it the issue remains the same.
    Maybe there is a problem between my wordpress and you server indeed.
    Would it be feasible that you connect on my wordpress to check it – I could send my log in private message.
    I am sorry, I don’t know how to solve it by other ways…
    Thank you in advance for your understanding.
    Regards,
    Léa

    Shufflehound
    Moderator

    Hi there,

     

    That is strange as this was an ZIP file, which isn’t related to our server in any way, so it shouldn’t have any issues installing.

     

    Yes, we can login to your website and install it for you.

     

    Best regards,

    Shufflehound team

Viewing 6 posts - 1 through 6 (of 6 total)